Subject: Re: bug#17633: 24.3.91; mouse-drag-line: Symbol's function definition is void: mouse--remap-link-click-p

From: Stefan Monnier <[email-masked]>
Date: Thu, 29 May 2014 14:48:12 -0400

>     emacs -q
>     # Drag the mode line with the mouse.
>     mouse-drag-line: Symbol's function definition is void: mouse--remap-link-click-p

Indeed, we have a call to that function, while I removed it a year ago.
Not sure how I managed not to notice that call.  I do wonder tho: do you
have a recipe to reproduce the problem?
I tried to hit the bug, but wasn't able to (even after reading the code
and trying to infer the circumstances that would lead to it).

This is a piece of code that we should probably revisit, so having such
a recipe would help me understand how the code works.

        Stefan